{
	"format_version": "1.12",
	"minecraft:recipe_shaped": {
		"description": {
			"identifier": "stone_lochaberaxe_twohanded_1d24aadc"
		},
		"tags": [
			"crafting_table"
		],
		"pattern": [
			" AA",
			" A ",
			"B  "
		],
		"key": {
			"A": {
				"item": "minecraft:cobblestone",
				"data": 0
			},
			"B": {
				"item": "knights:pole",
				"data": 0
			}
		},
		"result": {
			"item": "knights:stone_lochaberaxe_twohanded",
			"count": 1
		}
	}
}